[arch-commits] Commit in ortp/trunk (PKGBUILD)

Andrea Scarpino andrea at archlinux.org
Wed Jun 9 14:59:17 EDT 2010


    Date: Wednesday, June 9, 2010 @ 14:59:17
  Author: andrea
Revision: 82256

upgpkg: ortp 0.16.3-1
upstream release

Modified:
  ortp/trunk/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-06-09 17:45:34 UTC (rev 82255)
+++ PKGBUILD	2010-06-09 18:59:17 UTC (rev 82256)
@@ -4,16 +4,16 @@
 # Contributor: William Rea <sillywilly at gmail.com>
 
 pkgname=ortp
-pkgver=0.16.1
-pkgrel=2
+pkgver=0.16.3
+pkgrel=1
 pkgdesc="A Real-time Transport Protocol (RTP) library"
 arch=('i686' 'x86_64')
 url="http://www.linphone.org/index.php/eng/code_review/ortp"
 license=('LGPL')
 depends=('openssl')
 options=('!libtool')
-source=(http://ftp.cc.uoc.gr/mirrors/nongnu.org/linphone/$pkgname/sources/$pkgname-$pkgver.tar.gz)
-md5sums=('bc96cdcb9c139d366a720a94200f92dd')
+source=("http://ftp.cc.uoc.gr/mirrors/nongnu.org/linphone/${pkgname}/sources/${pkgname}-${pkgver}.tar.gz")
+md5sums=('2b0281600cb958d1c94e318a86b62fe3')
 
 build() {
   cd ${srcdir}/${pkgname}-${pkgver}
@@ -23,5 +23,5 @@
 
 package() {
   cd ${srcdir}/${pkgname}-${pkgver}
-  make DESTDIR=${pkgdir} install
+  make DESTDIR=${pkgdir} install || return 1
 }



More information about the arch-commits mailing list